#sp-top-bar .sp-column {
    border-bottom: none;
    padding-bottom: 0px;
}
#sp-top-bar {
    border-bottom: 1px solid rgba(255,255,255,0.2);
    display: table;
    width: 100%;
    padding-bottom: 0px;
}
#sp-top-bar .su-icon-list .icon_list_item {
    padding-bottom: 0px;
}
#sp-top-bar #sp-top2 {
    text-align: center;
    padding-left: 15px;
}
#sp-top-bar #sp-top3 {
    text-align: right;
}
#sp-bottom {
    background-color: rgba(28,49,74,0.95);
    padding: 80px 0 0px 0;
}
#sp-footer {
    background-color: rgba(28,49,74,0.95) !important;
}

/* медиа запросы */

@media (max-width: 768px) {
    #sp-header {top: 100px; }
    #sp-top-bar #sp-top3 {text-align: center;}
    #sp-top-bar #sp-top1 {text-align: center;}
    .ba-modal.popup-form {margin: 15px 12px;}
    #sp-top-bar #sp-top1 {padding-right: 15px;}
}